.sfrRN ul {
  margin: 0;
  padding: 0;
}
.sfrRN p {
  margin: 0;
}
.sfrRN li {
  list-style: none;
}
.sfrRN img {
  display: block;
}
.sfrRN .nowrap {
  white-space: nowrap;
}
.sfrRN .h3 {
  font-family: "SFR-Bold", "SFR-Regular";
  font-size: 24px;
  color: #000;
  margin: 0;
  text-transform: uppercase;
}
.sfrRN .h3.bordered {
  border-top: 1px solid #e9e9e9;
  padding-top: 30px!important;
}
.sfrRN .h4 {
  font-family: "SFR-Regular";
  font-size: 20px!important;
  margin-bottom: 1px;
  color: #000;
  margin-top: 30px!important;
}
.sfrRN .row .row {
  margin-top: 0;
  margin-bottom: 0;
}
.sfrRN .mea {
  display: block;
  text-decoration: none;
}
.sfrRN .mea .media {
  display: block;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sfrRN .mea .media img {
  width: 100%;
}
.sfrRN .mea .media:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.sfrRN #boutique-sfr {
  /* background: #eeeeee; */
  background: #eaeaea;
  padding-bottom: 30px;
}

/* CUSTOM QUERIES SFR */
/* Define mobile styles */
/* max-width 767px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 767px) {
  .sfrRN .h1 {
    font-size: 20px;
  }
  .sfrRN .h2 {
    font-size: 16px;
    margin-top: 30px;
    text-transform: uppercase;
  }
  .sfrRN .h3 {
    font-size: 17px;
    margin-bottom: 15px!important;
    margin-top: 15px;
  }
  .sfrRN .h4 {
      font-size: 15px!important;
   }
  .sfrRN ul.tabs li {
    border: 1px solid #cdcfcf;
    margin-top: 25px;
    margin-top: 10px;
    margin-top: -1px;
    display: block;
  }
  .sfrRN ul.tabs li .the-tab-title {
    padding: 12px;
    display: block;
    font-size: 16px;
    position: relative;
    cursor: pointer;
  }
  .sfrRN ul.tabs li .the-tab-title:after {
    content: "";
    background-image: url(//static.s-sfr.fr/media/picto-tabs.png);
    background-position: -44px -6px;
    background-repeat: no-repeat;
    bottom: 0px;
    display: block;
    height: 13px;
    right: 12px;
    position: absolute;
    top: 0px;
    width: 13px;
    margin: auto;
  }
  .sfrRN ul.tabs li .the-tab-content {
    padding: 16px 12px;
    display: block;
    font-size: 13px;
    font-family: "SFR-Regular";
    line-height: 1.4em;
    display: none;
  }
  .sfrRN ul.tabs li .the-tab-content strong {
    font-weight: normal;
    font-family: "SFR-Bold";
    font-size: 14px;
    margin-bottom: 8px;
    display: inline-block;
  }
  .sfrRN ul.tabs li .the-tab-content .media {
    display: none;
  }
  .sfrRN ul.tabs li.active .the-tab-title {
    color: #FFF;
    background: #636397;
    cursor: default;
  }
  .sfrRN ul.tabs li.active .the-tab-title:after {
    background-position: -44px -24px;
  }
  
}
/* min-width 768px, medium screens */
@media only screen and (min-width: 768px) {
  .sfrRN .h2 {
    font-family: "SFR-Thin";
    font-size: 24px;
    color: #000;
    margin-top: 30px;
    text-transform: uppercase;
    padding-top: 30px;
  }
  .sfrRN .h3 {
    margin-top: 30px;
    margin-bottom: -5px;
  }
  .sfrRN #boutique-sfr {
    padding-bottom: 50px;
  }
  .sfrRN ul.tabs {
    position: relative;
    padding: 0px 0 60px;
    margin-top: 40px;
  }
  .sfrRN ul.tabs li {
    margin-top: 25px;
    margin-top: 10px;
    margin-top: -1px;
    display: block;
  }
  .sfrRN ul.tabs li .the-tab-title {
    -webkit-transition: color 200ms ease;
    -moz-transition: color 200ms ease;
    -ms-transition: color 200ms ease;
    transition: color 200ms ease;
    cursor: pointer;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    width: 180px;
    padding: 12px 0;
    display: block;
    font-size: 18px;
    position: relative;
  }
  .sfrRN ul.tabs li .the-tab-title:before {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
    content: "";
    background: #FFF;
    bottom: 0px;
    display: block;
    height: 60%;
    left: -12px;
    position: absolute;
    top: 0px;
    width: 3px;
    margin: auto;
  }
  .sfrRN ul.tabs li .the-tab-content {
    display: none;
    background: #FFF;
    font-size: 16px;
    font-family: "SFR-Regular";
    line-height: 1.5em;
    position: absolute;
    left: 230px;
    right: 0;
    top: -5px;
  }
  .sfrRN ul.tabs li .the-tab-content p {
    max-width: 505px;
  }
  .sfrRN ul.tabs li .the-tab-content strong {
    font-weight: normal;
    font-family: "SFR-Bold";
    font-size: 20px;
    margin-bottom: 15px;
    display: inline-block;
  }
  .sfrRN ul.tabs li.active .the-tab-title {
    cursor: default;
    color: #636397;
  }
  .sfrRN ul.tabs li.active .the-tab-title:before {
    background: #636397;
  }
  .sfrRN ul.tabs li.active .the-tab-content {
    display: block;
  }
}
/* min-width 768px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .sfrRN ul.tabs li .the-tab-content .media {
    display: none;
  }
}
/* min-width 1025px, large screens */
@media only screen and (min-width: 1025px) {
  .sfrRN ul.tabs li .the-tab-title:before {
    width: 2px;
  }
  .sfrRN ul.tabs li .the-tab-content .media {
    position: absolute;
    right: 0;
    top: -40px;
  }
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
/* min-width 1441px, xlarge screens */
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
/* min-width 1921px, xxlarge screens */
